<div class="container">
    <div class="gift-card-img">
        <img src="assets/img/gift-card.png" alt="Gift Card">
        <div class="bottom-left">Expiry Date: {{date}}.</div>
        <div class="bottom-right">₦{{getAmount(amount) | number : '1.2-2'}}</div>
    </div>
</div>